## ebib 2.6.3

=== debian/changelog ===
ebib (2.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Rebuild ebib.texi during package build.
    - New build dependencies: pandoc, texinfo
  * Install screenshots as examples.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 05 Sep 2016 09:30:07 -0700

ebib (2.5.4-2) unstable; urgency=high

  * Add missing dash-el dependency.  (Closes: #824560)
  * Fix tagging scheme in d/watch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 29 May 2016 17:37:12 +0900

ebib (2.5.4-1) unstable; urgency=medium

  * Initial release (Closes: #823886).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 May 2016 12:50:22 -0700
