=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

# We rebuild the texinfo manual to ensure that it's rebuildable.  Note
# that the docs/ subdir is the ebib website, which we don't install,
# since the texinfo manual is sufficient documentation (aside from the
# screenshots in docs/images/, which we install as examples)
override_dh_auto_build:
	test -f ebib.info.orig || mv ebib.info ebib.info.orig
	pandoc manual/ebib.text -H manual/header.texi -o ebib.texi
	makeinfo ebib.texi
override_dh_auto_clean:
	rm -f ebib.texi
	test -f ebib.info.orig && mv ebib.info.orig ebib.info || true
