## ebib 2.10.1

=== debian/changelog ===
ebib (2.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 23 Jan 2017 18:09:37 -0700

ebib (2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 15 Jan 2017 07:54:16 -0700

ebib (2.9-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright:
    - Add missing stanza for debian/upstream/*
    - Add stanza for new org-ebib.el
    - Bump some copyright years to 2017.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 09 Jan 2017 21:14:58 -0700

ebib (2.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Oct 2016 19:30:16 -0700

ebib (2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Rebuild and install new HTML manual.
    - Stop installing the skeleton README.md.
  * Extract and install upstream changelog, from manual/ebib.text.
  * Add drop-installation-instructions.patch
  * Add doc-base registration.
  * Override debian-watch-may-check-gpg-signature.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 26 Sep 2016 20:43:47 -0700
