=== debian/control ===
Source: ebib
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9.20160402),
 dh-elpa,
 pandoc,
 texinfo,
Homepage: http://joostkremers.github.io/ebib/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ebib.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ebib.git

Package: elpa-ebib
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs,
 dash-el,
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs24
Built-Using: ${misc:Built-Using}
Description: BibTeX database manager for Emacs
 Ebib is a BibTeX database manager that runs in Emacs.  With Ebib, you
 can create and manage .bib-files, all within Emacs.  It supports @string
 and @preamble definitions, multi-line field values, searching, and
 integration with Emacs' (La)TeX mode.
