## ebib 2.11.6

=== debian/changelog ===
ebib (2.11.6-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 14 Jul 2017 11:28:52 -0700

ebib (2.11.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat to 10.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 12:25:31 +0100
