=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Build-Depends: debhelper (>= 9.20160402),
+Build-Depends: debhelper (>= 10),
  dh-elpa,
  pandoc,
  texinfo,
 Homepage: http://joostkremers.github.io/ebib/
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ebib.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ebib.git
