## ebib 2.11.8

=== debian/changelog ===
ebib (2.11.8-1) unstable; urgency=medium

  * New upstream release.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 17 Feb 2018 22:07:54 -0700
