=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  texinfo,
 Homepage: http://joostkremers.github.io/ebib/
 Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ebib.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ebib.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/ebib
+Vcs-Git: https://salsa.debian.org/emacsen-team/ebib.git/
 
 Package: elpa-ebib
 Architecture: all
