=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

# We rebuild the texinfo & HTML manuals to ensure they are
# rebuildable.  Note that most of the other files in the docs/ subdir
# are the ebib website, which we don't install
override_dh_auto_build:
	test -f ebib.info.orig || mv ebib.info ebib.info.orig
	pandoc manual/ebib.text -H manual/header.texi -o ebib.texi
	makeinfo ebib.texi
	test -f docs/ebib-manual.html.orig \
		|| mv docs/ebib-manual.html docs/ebib-manual.html.orig
	pandoc manual/ebib.text -f markdown -t html -o docs/ebib-manual.html \
		--css ebib.css --standalone --table-of-contents
override_dh_auto_clean:
	rm -f ebib.texi
	test -f ebib.info.orig && mv ebib.info.orig ebib.info || true
	test -f docs/ebib-manual.html.orig \
		&& mv docs/ebib-manual.html.orig docs/ebib-manual.html \
		|| true

# the content of d/upstream/changelog is manually extracted from
# manual/ebib.text
override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
