=== debian/watch ===
version=4
opts="mode=git" https://github.com/joostkremers/ebib refs/tags/([\d\.\d\.]+) debian
