## ebib 2.11.11

=== debian/changelog ===
ebib (2.11.11-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 12 Jun 2018 10:06:04 +0100

ebib (2.11.10-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.
  * Drop --parallel from d/rules.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Apr 2018 16:07:39 -0700
