## ebib 2.15.4

=== debian/changelog ===
ebib (2.15.4-4) unstable; urgency=medium

  [ Sean Whitton ]
  * Drop spurious trailing slash from Vcs-Git.
  * Update dependency dash-el -> elpa-dash.

  [ David Krauser ]
  * Update maintainer email address

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 26 Sep 2021 14:11:11 -0700

ebib (2.15.4-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 26 Dec 2020 14:27:39 -0400

ebib (2.15.4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sat, 31 Aug 2019 09:36:51 -0300

ebib (2.15.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Jan 2019 09:54:10 -0700

ebib (2.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 10 Sep 2018 14:15:06 -0700
