=== debian/control ===
Source: ebib
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 10),
 dh-elpa,
 pandoc,
 texinfo,
Homepage: http://joostkremers.github.io/ebib/
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/ebib
Vcs-Git: https://salsa.debian.org/emacsen-team/ebib.git

Package: elpa-ebib
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 emacs,
 elpa-dash,
Recommends: emacs (>= 46.0)
Enhances: emacs
Built-Using: ${misc:Built-Using}
Description: BibTeX database manager for Emacs
 Ebib is a BibTeX database manager that runs in Emacs.  With Ebib, you
 can create and manage .bib-files, all within Emacs.  It supports @string
 and @preamble definitions, multi-line field values, searching, and
 integration with Emacs' (La)TeX mode.
