## ebib 2.38.1

=== debian/changelog ===
ebib (2.38.1-1) unstable; urgency=medium

  * New upstream release.
  * Adopt the package from Sean Whitton (Closes: #952810).

  * d/copyright:
    - Update copyright years.
    - Add copyright and license information for ebib-ivy.el.

  * d/rules:
    - Adapt to match new documentation build.

  * d/docs:
    - Adapt to match new documentation build.

  * d/control:
    - remove elpa-dash dependency.
    - add elpa-with-simulated-input and elpa-parsebib build dependencies (for
      tests).
    - bump standards version to 4.5.1 (no changes required).

  * patches:
    - refresh drop-installation-instructions.patch.
    - add patch to remove external HTML resources (not forwarded).
    - add patch to ensure correct version number in elisp header (not
      forwarded).
    - added Forwarded: fields to patches.

  * Update debian/ copy of upstream changelog.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 20 Jul 2022 01:14:15 +0200
