=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
+Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper (>= 10),
  dh-elpa,
  pandoc,
  texinfo,
+ elpa-with-simulated-input,
+ elpa-parsebib,
 Homepage: http://joostkremers.github.io/ebib/
-Standards-Version: 4.0.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ebib
 Vcs-Git: https://salsa.debian.org/emacsen-team/ebib.git
 
@@ -16,7 +18,6 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacs,
- elpa-dash,
 Recommends: emacs (>= 46.0)
 Enhances: emacs
 Built-Using: ${misc:Built-Using}
