## ebib 2.39.3

=== debian/changelog ===
ebib (2.39.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to 13 (removed d/compat file).
  * Add info stanza to d/doc-base.
  * Add optional Rules-Requires-Root field to respect Debian Policy.
  * Update d/ copy of upstream changelog.
  * Refresh patch d/p/correct-version-elisp-header.patch

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 19 Nov 2022 15:45:46 +0100
