=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  pandoc,
  texinfo,
@@ -11,6 +11,7 @@
  elpa-parsebib,
 Homepage: http://joostkremers.github.io/ebib/
 Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ebib
 Vcs-Git: https://salsa.debian.org/emacsen-team/ebib.git
