## ebib 2.40.3

=== debian/changelog ===
ebib (2.40.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update debian/ copy of upstream changelog.
  * Add elpa-compat to Build-Depends (needed for tests).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 18 Nov 2023 23:38:13 +0100

ebib (2.39.4-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump Standards-Version to 4.6.2 (no changes required).
    - Remove useless Recommends (in Depends already).
  * Updating lintian-override tag with new name.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 10 Nov 2023 08:55:44 +0100
