=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  texinfo,
  elpa-with-simulated-input,
  elpa-parsebib,
+ elpa-compat,
 Homepage: http://joostkremers.github.io/ebib/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ebib
 Vcs-Git: https://salsa.debian.org/emacsen-team/ebib.git
@@ -19,7 +20,6 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacs,
-Recommends: emacs (>= 46.0)
 Enhances: emacs
 Built-Using: ${misc:Built-Using}
 Description: BibTeX database manager for Emacs
