## ebib 2.42.2

=== debian/changelog ===
ebib (2.42.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 18:59:54 +0900

ebib (2.42.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:56:31 +0900

ebib (2.42.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch correct-version-elisp-header.patch (not applicable anymore).
  * Update copyright information.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 23 Jul 2024 05:06:34 +0200
