## ebib 2.44.1

=== debian/changelog ===
ebib (2.44.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 30 Oct 2024 01:38:49 +0100
