## ebib 2.49.1

=== debian/changelog ===
ebib (2.49.1-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 23 Feb 2025 23:58:19 +0100
