=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  elpa-parsebib,
  elpa-compat,
 Homepage: http://joostkremers.github.io/ebib/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ebib
 Vcs-Git: https://salsa.debian.org/emacsen-team/ebib.git
