## ebib 2.51.1

=== debian/changelog ===
ebib (2.51.1-2) unstable; urgency=medium

  * Replace compat-el with emacs-common in Build-Depends.
  * Remove Rules-Requires-Root (no is now the default).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 26 Sep 2025 15:36:08 +0200

ebib (2.51.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Remove Built-Using.
  * Bump Standards-Version to 4.7.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 19 Sep 2025 02:21:45 +0200
