=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  texinfo,
  elpa-with-simulated-input,
  elpa-parsebib,
- elpa-compat,
+ emacs-common (>= 1:30.1),
 Homepage: http://joostkremers.github.io/ebib/
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/emacsen-team/ebib
 Vcs-Git: https://salsa.debian.org/emacsen-team/ebib.git
 
@@ -21,7 +20,6 @@
 Depends: ${elpa:Depends}, ${misc:Depends},
  emacs,
 Enhances: emacs
-Built-Using: ${misc:Built-Using}
 Description: BibTeX database manager for Emacs
  Ebib is a BibTeX database manager that runs in Emacs.  With Ebib, you
  can create and manage .bib-files, all within Emacs.  It supports @string
