=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

# We rebuild the texinfo & HTML manuals to ensure they are
# rebuildable.  Note that most of the other files in the docs/ subdir
# are the ebib website, which we don't install
override_dh_auto_build:
	test -f ebib.info.orig || mv ebib.info ebib.info.orig

	pandoc --read=markdown+gfm_auto_identifiers \
	       --write=texinfo \
	       --output=ebib.texi \
	       --include-before-body=manual/before-body.texi \
	       --standalone \
	       --table-of-contents \
	       manual/ebib.text

	makeinfo ebib.texi

	test -f docs/ebib-manual.html.orig \
		|| mv docs/ebib-manual.html docs/ebib-manual.html.orig

	pandoc --read=markdown \
	       --write=html \
	       --standalone \
	       --table-of-contents \
	       --css=manual.css \
	       --include-in-header=manual/header-include.html \
	       --output=docs/ebib-manual.html \
	       manual/ebib.text

override_dh_auto_clean:
	rm -f ebib.texi
	test -f ebib.info.orig && mv ebib.info.orig ebib.info || true
	test -f docs/ebib-manual.html.orig \
		&& mv docs/ebib-manual.html.orig docs/ebib-manual.html \
		|| true

# the content of d/upstream/changelog is manually extracted from
# manual/ebib.text
override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
